.chead h2, h2.chead,.c_feedback .Middle .title,h1.cheader,h2.cheader,h3.cheader,.ggfont,h1,h2,h3,h4,h5,h6,div.tbox h3
												{ font-family:'Open Sans', Arial, Helvetica, sans-serif;}
a:hover 										{ color:#333;}
a.indexicon										{ background:#fff; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; }
a.dcolor:link,a.dcolor:visited					{ border:1px #008000 solid; padding:9px 20px;background-color:#008000;background-image:url(../images/btn.png); color:#fff; text-shadow:#008000 0 0 1px; text-transform:uppercase; font-size:16px}
a.dcolor:hover									{ border:1px #444 solid;color:#fff; text-shadow:1px 1px 1px #000; background-color:#333}
a.dcolor:active									{ background-color:#000}
.vbBody img										{ max-width:60%; width:100%}
::selection,
::-moz-selection 								{ background: #008000; /* Firefox */ color:#fff;}
.color_table thead th,
a.dnnPrimaryAction,
a.dnnPrimaryAction:hover						{ color:#fff; text-decoration:none}
.LSMenu ul li.selected a						{ background:url(../images/btn.png) 0 0 repeat-x #008000; color:#fff; border:1px #0298d0 solid}
a:link,a:active,a:visited						{ border:0;text-decoration:none;outline:none;outline:0;}
a:link,a:active,a:visited,
a.CommandButton:link,a.CommandButton:active,a.CommandButton:visited,
.sf-menu li ul.sub .linkcolor a,.fontcolor,
.blackbg a:link, .blackbg a:visited, .blackbg a:active,.colortext{ color:#008000}
.LSMenu li a.bgcolor:link,.LSMenu li a.bgcolor:active,.LSMenu li a.bgcolor:visited,
a.indexicon:hover, #DNN6 a.indexicon:hover,
.color_table thead,
ul.mmstyle ul									{ background:#008000}
body											{ margin:0px; padding:0px}
#header											{ background:#454545; height:60px;}
div.latestnews strong, a#top-link,
#Body,.dcolor									{ background-color:#008000}

